/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/


.amount {
    text-decoration-line: line-through;
}
.dangkytuvan {
    background: #113183;
    padding: 10px;
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
}
.dangkytuvan h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}
.dangkytuvan img {
    float: left;
}
.dangkytuvan h2 {
    color: #fff;
    text-align:center;
}
.footer-widgets.light-text .section-heading.sh-t2>.h-text {
    font-size: 16px;
}
.dangki h3 {
    color: #fff;
}
.woocommerce ul.products li.product a img {
    max-width: 50%px;
    height: auto;
}
.woocommerce ul.products li.product a img {
     border-bottom-left-radius: 20px;
      border-top-right-radius: 20px;
    padding: 10px;
    box-shadow: 3px 5px #ccc;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 16px;
}
.listing-item-tb-1 .title:hover {
    color: #123184;
}
.site-header.header-style-8.full-width>.bs-pinning-wrapper>.content-wrap.pinned, .site-header.header-style-8.full-width .content-wrap {
    background-color: #111111;
}
li.menu-hotline a {
    font-size: 32px;
}
body, .btn-bs-pagination {
   color: #ff0000;
   font-weight: bold;
}

#bs-thumbnail-listing-1-3#bs-thumbnail-listing-1-3 .listing-item:hover .title a:hover {
    color: #113183;
}

.entry-content table {
    width: 100%;
}

.float-contact {
position: fixed;
bottom: 20px;
left: 5px;
z-index: 99999;
}
.chat-zalo {
background: #54d3ed;
border-radius: 20px;
padding: 0 18px;
color: white;
display: block;
margin-bottom: 6px;
height: 40px;
}
.chat-face {
background: #125c9e;
border-radius: 20px;
padding: 10px 18px;
color: white;
display: block;
margin-bottom: 6px;
}
.float-contact .hotline {
background: red !important;
border-radius: 20px;
padding: 0 18px;
color: white;
display: block;
margin-bottom: 6px;
height: 40px;
}
.chat-zalo a, .chat-face a, .hotline a {
font-size: 15px;
color: white;
font-weight: 400;
text-transform: none;
line-height: 0;

}